.header-wrap{position: absolute;left: 0;right: 0;top: 0;z-index: 500;}
.header-inner{display:flex;justify-content: space-between;align-items: center;flex-direction: column;position: relative;}
.header-inner .logo {position: relative;padding: 32px 0 48px;}
.header-inner .logo a {display: flex;}
.header-inner .logo img {width:100%}

.wrap.sub .header-wrap {position: relative;}
.wrap.sub .header-box {margin: 0 auto 16px;}


.gnb-box {position: relative;width: 100%;}
.gnb-box > ul{display:flex;gap: 40px;justify-content: center;flex-wrap: wrap;}
.gnb-box > ul > li {position: relative;display: flex;align-items: center;}
.gnb-box > ul > li > a {position:relative;display:inline-block;font-family: 'Paperlogy';font-weight: 600;font-size: 20px;line-height: 100%;color: #242424;padding: 14px 28px;border-radius: 24px;transition: all .3s ease;}

.gnb-box.on {opacity: 1;visibility: visible;}
.gnb-box > ul > li.active:before {content: "";width: 100%;height: 2px;position: absolute;right: 0;bottom: 8px;background-color: #FFFFFF;z-index: 99;}
.depth_01 .sub-mn-box {position: absolute;top: 100%;left: 50%;z-index: 10;padding: 0;width: 100%;opacity:0;visibility:hidden;transform:translate(-50%, 10px);transition: opacity .3s ease, transform .3s ease;display: flex;width: max-content;min-width: 167px;padding-top: 8px;}
.depth_01 .sub-mn-box .sub-mn-outer {width: 100%;background: rgba(0, 51, 120, 0.5);backdrop-filter: blur(6px);-webkit-backdrop-filter: blur(6px);border-radius: 12px;}
.depth_01 .depth_02{display:flex;flex-direction:column;flex-wrap:wrap;overflow:hidden;padding: 0;}
.depth_01 .depth_02:has(li){padding: 16px;}
.depth_01 .depth_02 > li{position:relative;box-sizing: border-box;}
.depth_01 .depth_02 > li + li{border-top: 1px solid rgba(255, 255, 255, 0.2);}
.depth_01 .depth_02 > li > a{display: block;font-weight: 500;font-size: 18px;line-height: 21px;color: #FFFFFF;padding: 16px 0;text-align: center;}
.depth_01 .depth_02 > li.active > a,
.depth_01 .depth_02 > li > a:hover{text-decoration: underline;text-underline-offset: 3px;}
.depth_03 {display:none;}

.gnb-box > ul > li.is-active > a,
.gnb-box > ul > li:hover > a{background: #003378;color: #fff;}
.gnb-box > ul > li.is-active .sub-mn-box{opacity: 1;visibility: visible;transform:translate(-50%, 0);}


.header-inner .m-gnb{display: none;}

/* site-map */
.sitemap-inner{display:none;position:fixed;top:0;left:0;z-index:999;padding:70px 0;width:100%;height:100%;background-color: rgba(0, 0, 0, 0.7);overflow-y:auto;box-sizing:border-box;}
.sitemap-inner::-webkit-scrollbar {width: 3px;height: 100%;position: absolute;}
.sitemap-inner::-webkit-scrollbar-track {background: #DBDBDB;border-radius: 50px;}
.sitemap-inner::-webkit-scrollbar-thumb {background: #004F9E;border-radius: 50px;}
.sitemap{position:relative;margin:0 auto;width:90%;max-width:1200px;}
.sitemap-title-box{padding: 29px 80px;background-color: #003378;}
.sitemap-title-box p{font-size: 32px;line-height:42px;color: #fff;font-weight: 600;}
.sitemap-depth-box {background: #FFFFFF;}
.sitemap-box {padding: 30px 80px;}
.sitemap-box > li > a {display: inline-block;font-size: 24px;line-height: 34px;color: #003378;font-weight: 600;}
.sitemap-box > li > ul {margin: 20px 0 0;border-top: 1px solid #cccccc;padding: 30px 0;display: flex;flex-wrap: wrap;row-gap: 20px;}
.sitemap-box > li > ul > li{padding: 0 10px 0 0;width: 25%;box-sizing: border-box;}
.sitemap-box > li > ul > li > a {display: inline-block;font-size: 20px;line-height: 30px;color: #111;font-weight: 500;}
.btn-sitemap-close{position:absolute;top: 40px;right: 80px;width: 22px;height: 22px;background:url(../img/common/bg-sitemap-close.png) no-repeat 0 0/100%;cursor:pointer;}
.btn-sitemap a {font-weight: 700;font-size: 18px;line-height: 100%;color: #222;display: flex;align-items: center;}
.btn-sitemap {position: absolute;right: 0;top: 148px;}
.main-page .header-inner .btn-sitemap{display: none;}




@media (max-width: 1024px) {
	.header-inner{padding: 0 16px;flex-direction: row;}
	.header-inner .logo {max-width: 180px;padding: 15px 0;} 
	.header-inner .gnb-box{display: none;}
	.header-inner .m-gnb{display: block;}
	.header-inner .m-gnb .btn-m-menu{display:block;width: 36px;height: 36px;background: url(../img/common/ico-menu.png) no-repeat center right 0;}
	.header-inner .m-gnb .m-util-inner{padding: 0 16px;}
	.header-inner .m-gnb .inner{padding: 0 16px;}
	
	.wrap.sub .header-box {margin: 0 auto;}
	.btn-sitemap{display: none;}
	
	.slideMenu{display:none;position:fixed;top: 0;left:0;z-index:999999;width:100%;height: 100vh;max-height: 100%;overflow-y:auto;background-color: #fff;box-sizing:border-box;}
	.slideMenu.active .dep1 > li.has-dep > a,.slideMenu.on .dep1 > li.has-dep > a {color:#000;border-color:#ddd;}
	.slideMenu.active .slide-close,
	.slideMenu.on .slide-close{background: url(../img/common/ico-close.png) no-repeat 50% 50%;} 
	.slideMenu.active .dep1,

	.m-gnb{max-height: 100%;overflow-y: auto;}
	.dep1 > li:last-of-type{padding:0;}
	.dep1 > li.has-dep > a{display:block;background: url(../img/common/bg-related-arr.png) no-repeat right center/24px;font-size: 24px;font-weight:600;color: #fff;line-height: 1;padding: 26px 0;border-bottom: 1px solid rgba(255,255,255,0.1);transition: all .4s ease-in-out;}
	.slideMenu.active .dep1 > li.active > a.selected,
	.slideMenu.on .dep1 > li > a.selected{background:url(../img/common/bg-related-arr-active.png) no-repeat right center/24px;}
	.slideMenu.active .m-gnb .dep1 > li a.active + ul{display:block;}
	.dep2 > li{padding: 12px 0;line-height:1;text-align: center;}
	.dep2{display: none;background: rgba(78, 55, 33, 0.8);border-radius: 10px;margin: 10px 0;}
	.dep2 > li:last-child{padding-bottom: 32px;}
	.dep2 > li:first-child {padding-top: 28px;}
	.dep2 > li > a{display: block;font-size: 18px;font-weight: 400;color: #fff;line-height: 1;}
	.dep2 > li > a:hover, .dep2 > li > a.active {color: #fff;text-decoration: underline;}

	.dep3{display:none;padding:16px 0 0 10px;}
	.dep3 > li{padding:0 0 10px;line-height:1;}
	.dep3 > li:last-of-type{padding:0;}
	.dep3 > li > a{display:block;position:relative;font-size:16px;font-weight: 400;color:#55585E;line-height:150%;}
	.dep3 > li.active > a{color: #0066AC;font-weight: 600;}
	/* .dep3 > li > a:before{content:'';position:absolute;top: 9px;left:0;width: 3px;height:1px;background:#fff;} */

	.m-gnb-bottom-box{display:flex;position: relative;padding: 15px 20px;justify-content:space-between;background-color:#FAFAFA;}
	.m-gnb-bottom-box:before{content:'';position:absolute;top:0;left:50%;width:calc(100% - 36px);height:1px;background:#fff;transform:translateX(-50%);}

	.slideMenu .slide-close{width: 24px;height: 28px;background: url(../img/common/ico-close.png) no-repeat center center;box-sizing: border-box;}
	.mo-gnb-open .slideMenu .slide-close {position: fixed;top: 19px;right: 20px;z-index: 501;}
	.slideMenu .title-menu{position:absolute;top: 24px;left: 50%;transform: translatex(-50%);z-index:10;font-weight: 600;font-size: 20px;line-height: 21.6px;text-align: center;color:#000;width: 70%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

	.m-gnb-bg{display:none;position:fixed;top:100px;left:0;z-index:20;width:100%;background-color:#fff;}
	.slideMenu.on .slide-close, .slideMenu.on + .m-gnb-bg{display:block;}

	.m-gnb-bg{top: 101px;height: calc(100% - 101px);}
	.mo-gnb-open .btn-m-menu {display:none;}
	.mo-gnb-open .bottom-header-wrap {background-color:#fff;}
}